<!DOCTYPE html>
<html>
<head>
    <title>Formulaire d'emprunt</title>
    <script src="assets/js/data.js"></script>
    
</head>
<body>
    <h1>Formulaire d'emprunt</h1>
    <form id="borrowForm" action="index.html" method="post">
        <div>
            <label for="nom">Nom :</label>
            <input type="text" id="nom" name="nom" required>
        </div>
        <div>
            <label for="prenom">Prénom :</label>
            <input type="text" id="prenom" name="prenom" required>
        </div>
        <div>
            <label for="date_emprunt">Date d'emprunt :</label>
            <input type="date" id="date_emprunt" name="date_emprunt" required>
        </div>
        <div>
            <label for="date_rendu">Date de retour :</label>
            <input type="date" id="date_rendu" name="date_rendu" required>
        </div>
        <div>
            <input type="submit" value="Soumettre">
        </div>
    </form>
    <script src="assets/js/script.js"></script>
    
</body>
</html>
